/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

/**
 *
 * @author fcelestino
 */
public class PeriodoAcademico {
    private int codigoPeriodo;
    private String nombrePeriodo;
    private String fechaInicioPeriodo;
    private String fechaFinalPeriodo;
    private String anio;
    private int estadoPeriodo;

    public int getCodigoPeriodo() {
        return codigoPeriodo;
    }

    public void setCodigoPeriodo(int codigoPeriodo) {
        this.codigoPeriodo = codigoPeriodo;
    }

    public String getNombrePeriodo() {
        return nombrePeriodo;
    }

    public void setNombrePeriodo(String nombrePeriodo) {
        this.nombrePeriodo = nombrePeriodo;
    }

    public String getFechaInicioPeriodo() {
        return fechaInicioPeriodo;
    }

    public void setFechaInicioPeriodo(String fechaInicioPeriodo) {
        this.fechaInicioPeriodo = fechaInicioPeriodo;
    }

    public String getFechaFinalPeriodo() {
        return fechaFinalPeriodo;
    }

    public void setFechaFinalPeriodo(String fechaFinalPeriodo) {
        this.fechaFinalPeriodo = fechaFinalPeriodo;
    }

    public String getAnio() {
        return anio;
    }

    public void setAnio(String anio) {
        this.anio = anio;
    }

    
    public int getEstadoPeriodo() {
        return estadoPeriodo;
    }

    public void setEstadoPeriodo(int estadoPeriodo) {
        this.estadoPeriodo = estadoPeriodo;
    }
    
}
